body {
	background: #e4e4e4;
}

.logo-error {
	margin-left: -2px;
}

.error-code {
    color: #8C9198;
}

.session-error .container {
	padding-top: 100px;
	max-width: 550px;
}
.session-error h1 {
	color: #000;
	font-size: 40px;
	text-indent: -4px;
}
.session-error h2 {
	color: #8C9198;
	font-size: 16px;
	font-weight: normal;
	line-height: 21px;
}
.session-error .container-action-form {	
	padding-top: 20px;
	padding-bottom: 35px;
	margin-bottom: 0px;
}

.session-error textarea{
	width: 100%;
	height: 200px;
	border: none;
	background-color: transparent;
	resize: none;
}

/* MEDIA - MOBILE */
@media (max-width:768px){
	.session-error h1 {
		font-size: 37px;
	}
	.session-error .container {
		padding-top: 0px;
	}
	.navbar-fixed-bottom {
		position: relative;
		margin-top: 40px;
	}
}

/* More */
.more {
	border-top: 1px solid #E5E5E5;
	padding-bottom: 10px;
}
.more .box-control-detail,
.more .box-control-detail:hover {
	color: #000;
	font-size: 12px;
	text-decoration: none;
	padding-top: 12px;
	padding-bottom: 12px;
	display: block;
    margin-top: 10px;	
}
.more .box-control-detail > .fa {
	width: 15px;
	text-align: center;
}
.more .box-detail {	
	font-size: 12px;	
	line-height: 19px;
}
.more .box-detail.box-detail-indent {
	margin-left: 18px;	
}

/* Button */
.btn {
	font-size: 14px;	
	height: 46px;
    padding: 10px 16px;
	border-radius: 3px;
}

/* Footer */
footer {
	font-size: 10px;
	text-align: center;
	background: no-repeat;
	padding: 10px 0px;
	
}